.container,
.content-wrap {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

.menu-wrap a {
  color: #b8b7ad;
}

.content-wrap,
.content {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.content {
  position: relative;
  background: #F0F0F0;
}

.content::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  content: '';
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
  transition: opacity 0.4s, transform 0s 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

.menu-button,
.menu-summary {
  position: fixed;
  z-index: 1001;
  margin: 1em;
  padding: 0;
  width: 2.5em;
  height: 2.25em;
  border: none;
  font-size: 1.5em;
  color: #fff;
  background: transparent;
}

.menu-button {
  right: 1rem;
}

.fa-search,
.fa-bars,
.fa-list {
  color: #4D2E87;
  font-size: 1.5rem;
  padding: 0.7rem 0.9rem;
  border-radius: 0.3rem;
  background-color: #000;
  text-shadow: none;
}

.fa-caret-down {
  text-shadow: 1px 1px 2px #666;
}

#overlayMenu {
  display: none;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  z-index: 99;
  position: fixed;
}

.menu-wrap {
  position: fixed;
  right: -320px;
  z-index: 1000;
  width: 320px;
  height: 100%;
  background-color: #F1F3F4;
  opacity: 1;
  font-size: 1.15em;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.menu-wrap.open {
  right: 0px;
}

.menu-wrap span.menuTitle a.home {
  display: block;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
  text-align: left;
  margin: 1em 0;
  padding: 0.5rem 7rem 0 1.5rem;
}

.menu-wrap span.menuTitle a.home:hover {
  background-color: initial;
}

.menu-wrap li a {
  padding: 1rem 0 1rem 1.5rem;
  color: #4D2E87;
  opacity: 0.8;
}

.menu-wrap ul.menu li.languages .sub-menu {
  padding-left: 1.5rem;
}

ul.menu li.languages .sub-menu li {
  display: block;
  float: left;
  margin: 0.4rem 0.5rem;
  text-align: center;
  width: 11.6%;
}

ul.menu li.languages .sub-menu li a {
  text-indent: -9999px;
  padding: 0;
  height: 26px;
  background: url(../img/flags32.png) no-repeat;
}

ul.menu li.languages .sub-menu li.france a {
  background-position: 0px -2851px;
}

ul.menu li.languages .sub-menu li.english a {
  background-position: 0px -2915px;
}

ul.menu li.languages .sub-menu li.italian a {
  background-position: 0px -3843px;
}

ul.menu li.languages .sub-menu li.spanish a {
  background-position: 0px -2658px;
}

ul.menu li.languages .sub-menu li.german a {
  background-position: 0px -2307px;
}

ul.menu li.languages .sub-menu li.swedish a {
  background-position: 0px -6403px;
}

ul.menu li.languages .sub-menu li.russian a {
  background-position: 0px -6210px;
}

ul.menu li.languages .sub-menu li.portuguese a {
  background-position: 0px -5987px;
}

ul.menu li.languages .sub-menu li.australian a {
  background-position: 0px -1091px;
}

ul.menu li.languages .sub-menu li.dutch a {
  background-position: 0px -5506px;
}

ul.menu li.languages .sub-menu li.brazilian a {
  background-position: 0px -1603px;
}

ul.menu li.languages .sub-menu li.belgian a {
  background-position: 0px -6851px;
}

ul.menu li.languages .sub-menu li.polish a {
  background-position: 0px -5890px;
}

ul.menu li.languages .sub-menu li.american a {
  background-position: 0px -7331px;
}

ul.menu li.languages .sub-menu li.canadian a {
  background-position: 0px -1794px;
}

ul.menu li.languages .sub-menu li.denmark a {
  background-position: 0px -2371px;
}

ul.menu li.languages .sub-menu li.finland a {
  background-position: 0px -2723px;
}

ul.menu li.languages .sub-menu li.greece a {
  background-position: 0px -3266px;
}

ul.menu li.languages .sub-menu li.bulgaria a {
  background-position: 0px -1379px;
}

ul.menu li.languages .sub-menu li.czechrepublic a {
  background-position: 0px -2275px;
}

ul.menu li.languages .sub-menu li.slovakia a {
  background-position: 0px -6499px;
}

ul.menu li.languages .sub-menu li.serbia a {
  background-position: 0px -6179px;
}

ul.menu li.languages .sub-menu li.croatia a {
  background-position: 0px -3490px;
}

ul.menu li.languages .sub-menu li.japan a {
  background-position: 0px -3971px;
}

ul.menu li.languages .sub-menu li.slovenia a {
  background-position: 0px -6466px;
}

ul.menu li.languages .sub-menu li.ireland a {
  background-position: 0px -3618px;
}

ul.menu li.languages .sub-menu li.norway a {
  background-position: 0px -5539px;
}

ul.menu li.languages .sub-menu li.hungary a {
  background-position: 0px -3555px;
}

ul.menu li.languages .sub-menu li.estonia a {
  background-position: 0px -2531px;
}

ul.menu li.languages .sub-menu li.india a {
  background-position: 0px -5411px;
}

ul.menu li.menu-item-has-children .sub-menu li a {
  padding-left: 3rem;
}

.rotating-caret {
  transform: rotate(90deg);
}

.menu-wrap li ul {
  display: none;
  padding-left: 0;
}

.menu-wrap li ul li a {
  color: #fff;
  opacity: 0.5;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.05);
}

.menu,
.menu-wrap ul.menu {
  height: 100%;
  padding-left: 0;
}

.menu-wrap ul.menu {
  margin-top: 4rem;
}

.menu ul.menu li {
  list-style-type: none;
  text-transform: capitalize;
  text-align: left;
}

.menu-wrap ul.menu {
  /*	-webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);*/
}

.menu-wrap ul.menu a {
  display: block;
  /*-webkit-transform: translate3d(0,500px,0);
  transform: translate3d(0,500px,0);*/
}

ul.menu,
ul.menu a {
  /*	-webkit-transition: -webkit-transform 0s 0.4s;
    transition: transform 0s 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);*/
}

ul.menu a:nth-child(2) {
  /*	-webkit-transform: translate3d(0,1000px,0);
    transform: translate3d(0,1000px,0);*/
}

ul.menu a:nth-child(3) {
  /*	-webkit-transform: translate3d(0,1500px,0);
    transform: translate3d(0,1500px,0);*/
}

ul.menu a:nth-child(4) {
  /*	-webkit-transform: translate3d(0,2000px,0);
    transform: translate3d(0,2000px,0);*/
}

ul.menu a:nth-child(5) {
  /*	-webkit-transform: translate3d(0,2500px,0);
    transform: translate3d(0,2500px,0);*/
}

ul.menu a:nth-child(6) {
  /*	-webkit-transform: translate3d(0,3000px,0);
    transform: translate3d(0,3000px,0);*/
}

.show-menu .menu-wrap {
  /*	-webkit-transform: translate3d(-320px,0,0);
    transform: translate3d(-320px,0,0);
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;*/
}

.show-menu ul.menu,
.show-menu ul.menu a {
  /*	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;*/
}

.show-menu ul.menu li a {
  /*	-webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;*/
}

.show-menu .content::before {
  /*	opacity: 1;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);*/
}

.summary {
  display: none;
  font-size: .95rem;
  z-index: 1000;
  position: fixed;
  left: 1.75rem;
  top: 1.75rem;
  width: 250px;
}

.summary span.menuTitle {
  display: block;
  font-size: 1.1rem;
  font-weight: 700;
  color: #fff;
  padding: 0.8rem 0 0.8rem 3.6rem;
  background-color: #000;
}

.summary ul {
  margin: 0;
  padding: 0;
}

.summary li {
  list-style-type: none;
  background-color: #fff;
}

.summary li a {
  text-align: left;
  font-weight: 600;
  color: #4F4F4F;
  padding: .6rem 1rem;
  text-decoration: none;
  display: block;
  transition: 300ms;
  cursor: pointer;
}

.summary li a:hover {
  color: #000;
  background-color: #ddd;
  transition: 300ms;
}

.menu li.menu-item-has-children > a:after {
  color: #4D2E87;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  content: " \f0d7";
  font-size: 12px;
  vertical-align: 1px;
}

.menu li.menu-item-has-children > a.up:after {
  content: " \f0d8";
}

@media (max-width: 320px) {

  .menu-wrap ul.menu {
    margin-top: 0;
  }

  .menu-wrap li a {
    padding: 0.5rem 0 0.5rem 1.5rem;
  }

  .menu-wrap span.menuTitle a.home {
    font-size: 1.2rem;
    padding: 0rem 4rem 0 1.5rem;
  }

  ul.menu li.menu-item-has-children .sub-menu li a {
    padding-left: 2.3rem;
  }

}
